.go-back{
    /* background-color: red;
    border: 1px solid #f8f9fa;
    color: #007bff;
    padding: 10px 20px;
    border-radius: 5px; */
    margin-bottom: 30px;
}


.image-container {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    gap: 20px;
}

.project-image {
    width: 100%;
    max-width: 100%;
    height: auto;
    border-radius: 10px;
    transform: perspective(1000px) rotateY(15deg);
    transition: transform 0.5s ease;


    /* box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); */
}

.project-image:hover {
    transform: perspective(1000px) rotateY(0deg);
}
